.rich-calendar-cell {
	background-color: #ededed; 
	text-align: right;
	vertical-align: top;
	padding: 3px 6px 0 0;
	border: 1px solid white;
	font-family: arial, sans-serif;
}

.rich-calendar-today * {
	color: #826968;
	font-weight: bold;
	font-size: 15px;;
}

.rich-calendar-select {
	background-color: #F21E1D;
	color: white !important ;
}

.rich-calendar-hover {
	background-color: #cdcdcd;
}

.rich-calendar-holly {
	color: #694240;
}

.rich-calendar-boundary-dates {
	color: #ddcdcc;
}

.rich-calendar-days {
	background-color: #cacaca;
	color: #5b5b5b;
	height: 17px;
	font-weight: bold;
	font-size: 10px;
	padding: 1px 6px;
	text-align: right;
	vertical-align: bottom;
	font-family: arial, sans-serif;
}

.rich-calendar-weekends {
	color: #ff180b !important;
}

.rich-calendar-header {
	background-color: #661610;
	height: 29px;
	border: 0 !important;
}

.rich-calendar-cell-size {
	height: 30px;
}

.rich-calendar-tool,
.rich-calendar-month {
	background-color: #661610;
}

.rich-calendar-tool-btn {
	font-weight: bold;
	font-family: arial, sans-serif;
	color: white;
	padding:0;
}

.rich-calendar-tool-btn-hover {
	background-color: #661610;
	border-width: 0;
	padding: 0;
}

.rich-calendar-exterior {	
    margin-bottom: 6px;
	border-collapse: separate;	
	background-color: #ee3124;
	border-spacing: 1px;
	border-width: 0;
}

.rich-calendar-editor-btn-selected {
    background-color: #3377ff;
    border: 0 none;
    color: #FFEBDA;
    cursor: default;
    font-weight: bold;
    padding: 2px;
}